<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.order.mapper.OrderGoodsRefundMapper">

    <resultMap type="com.zhongzheng.modules.order.domain.OrderGoodsRefund" id="OrderGoodsRefundResult">
        <result property="refundId" column="refund_id"/>
        <result property="refundSn" column="refund_sn"/>
        <result property="userId" column="user_id"/>
        <result property="orderSn" column="order_sn"/>
        <result property="goodsId" column="goods_id"/>
        <result property="refundFee" column="refund_fee"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="wxpayRefundId" column="wxpay_refund_id"/>
    </resultMap>


</mapper>
